/* ------------------------
  
  VOTEYES.ORG.AU
  Principle Co
      
------------------------ */ 
html { overflow-x: hidden; width: 100%; }
body { 
  background-color: #231F20; 
  background-image: none;
  background-repeat: no-repeat;
  background-size: 100% auto; 
  background-position: top center;
}
::selection { background-color: #1e1e1e; color: white; }
::-moz-selection { background-color: #1e1e1e; color: white; }
* { 
  outline: none!important;
  outline-color: transparent!important;
  outline-style: none!important;
  -webkit-box-shadow: none!important;
  -moz-box-shadow: none!important;
  box-shadow: none!important;
}
input[type="text"], 
input[type="tel"],
input[type="submit"],
input[type="email"],
button {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline-color: transparent;
  outline-style: none;
}
input[type="text"]:hover, 
input[type="text"]:focus, 
input[type="text"]:active,
input[type="tel"]:hover, 
input[type="tel"]:focus, 
input[type="tel"]:active,
input[type="submit"]:hover, 
input[type="submit"]:focus, 
input[type="submit"]:active,
input[type="email"]:hover, 
input[type="email"]:focus, 
input[type="email"]:active,
button:hover,
button:focus,
buton:active {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline-color: transparent;
  outline-style: none;
}
#wpadminbar { display:none!important; }



/* -----------
     TYPE
----------- */
@font-face {
  font-family: 'Phosphate';
  src: url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-phosphate-Solid.eot');
  src: url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-phosphate-Solid.eot?#iefix') format('embedded-opentype'),
    url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-phosphate-Solid.woff') format('woff'),
    url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-phosphate-Solid.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Light.eot');
  src: url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Light.eot?#iefix') format('embedded-opentype'),
    url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Light.woff') format('woff'),
  url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Book.eot');
  src: url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Book.eot?#iefix') format('embedded-opentype'),
    url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Book.woff') format('woff'),
  url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Medium.eot');
  src: url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Medium.eot?#iefix') format('embedded-opentype'),
    url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Medium.woff') format('woff'),
  url('//s3-ap-southeast-2.amazonaws.com/site-agency/equalitycampaign/font-avenir-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Phosphate', sans-serif;
  color: #202020;
  margin: 0 0 15px 0; 
  padding: 0; 
  font-weight: normal; 
  line-height: 1em; 
  letter-spacing: 1px;
}
h1 { font-size: 54px; }
h2 { font-size: 42px; } 
h3 { font-size: 36px; }
h4 { font-size: 30px; }
h5 { font-size: 26px; }
h6 { font-size: 22px; }
p { 
  font-family: "Avenir W01", "Avenir", sans-serif;
  font-size: 20px; 
  color: #202020; 
  margin: 0 0 15px 0; 
  padding: 0; 
  font-weight: normal; 
  line-height: 1.3em; 
}
.red { color: #d5545a; }
.yellow { color: #ffc845; }
.green { color: #6dbe4d; }
.purple { color: #9e5fa6; } 
.orange { color: #f9861c; }
.blue { color: #009bdf; } 





/* ------------
     LINKS
------------ */
a { 
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  color: #202020; 
}
a:hover, a:active, a:focus, a:visited { 
  text-decoration: none; 
  outline: none; 
}
a:hover { 
  color: #202020; 
}
a, a:focus, a:hover, a:active, a:visited { 
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

a.button-basic,
button.button-basic {
  display: inline-block;
  background-color: #f68d2d;
  padding: 18px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: 'Phosphate';
    font-size: 26px;
  color: #ffffff;
  text-align: center;
  letter-spacing: 1px;
}
a.button-basic.form-height,
button.button-basic.form-height {
  height: 60px;
  line-height: 60px;
  padding: 0 18px;
}
a.button-basic:hover, button.button-basic:hover,
a.button-basic:active, button.button-basic:active,
a.button-basic:focus, button.button-basic:focus {
  background-color: #f9861c;
}
a.button-basic.blue { background-color: #009bdf; }
a.button-basic.blue:hover, a.button-basic.blue:active, a.button-basic.blue:focus { background-color: #008fce; }
a.button-basic.facebook-blue { background-color: #3B5998; }
a.button-basic.facebook-blue:hover, a.button-basic.facebook-blue:active, a.button-basic.facebook-blue:focus { background-color: #2f4d8b; }
a.button-basic.twitter-blue { background-color: #4099FF; }
a.button-basic.twitter-blue:hover, a.button-basic.twitter-blue:active, a.button-basic.twitter-blue:focus { background-color: #318bf2; }
a.button-basic.red { background-color: #d5545a; }
a.button-basic.red:hover, a.button-basic.red:active, a.button-basic.red:focus { background-color: #c9494f; }
a.button-basic.purple { background-color: #a25eb5; }
a.button-basic.purple:hover, a.button-basic.purple:active, a.button-basic.purple:focus { background-color: #9c54b0; }
a.button-basic.yellow, button.button-basic.yellow { background-color: #ffc845; }
a.button-basic.yellow:hover, a.button-basic.yellow:active, a.button-basic.yellow:focus,
button.button-basic.yellow:hover, button.button-basic.yellow:active, button.button-basic.yellow:focus { background-color: #ffc845; }
a.button-basic.green { background-color: #6ebe4c; }
a.button-basic.green:hover, a.button-basic.green:active, a.button-basic.green:focus { background-color: #60af3e; }

a.button-bordered {
  display: inline-block;
  background-color: transparent;
  padding: 18px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
  border: 3px solid #f68d2d;
    font-family: 'Phosphate';
    font-size: 22px;
  color: #f68d2d;
  text-align: center;
  letter-spacing: 1px;
}
a.button-bordered:hover,
a.button-bordered:active,
a.button-bordered:focus {
  border-color: #eb8325;
  color: #eb8325;
}
a.button-bordered.form-height {
    padding: 8px 18px;
}
a.button-bordered.blue { border-color: #009bdf; color: #009bdf; }
a.button-bordered.blue:hover, a.button-bordered.blue:active, a.button-bordered.blue:focus { border-color: #008fce; color: #008fce; }
a.button-bordered.red { border-color: #d5545a; color: #d5545a; }
a.button-bordered.red:hover, a.button-bordered.red:active, a.button-bordered.red:focus { border-color: #c9494f; color: #c9494f; }
a.button-bordered.white { border-color: #ffffff; color: #ffffff; }
a.button-bordered.white:hover, a.button-bordered.white:active, a.button-bordered.white:focus { border-color: #f1f1f1; color: #f1f1f1; }
  
  
  
/* -------------
     MISC
------------- */
.v-align-parent { 
  display: table; 
  height: inherit; 
  width: 100%;
}
.v-align { 
  display: table-cell; 
  vertical-align: middle; 
  width: 100%;
}

/*LISTS*/
ul.basic-x { 
  cursor: context-menu; 
  list-style-type: none; 
  width: 100%;
  text-align: left; 
  padding: 0; 
  margin: 0; 
}     
ul.basic-x li { 
  display: inline-block; 
  padding: 0 5px; 
} 
ul.basic-x li a { 
  font-size: 30px; 
  color: #ffffff; 
}
ul.basic-x li a:hover { 
  color: #ffffff;  
}
 
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
  
  
  
/* ------------------
   MENU
------------------ */
#site-navigation{
  position: relative;
  z-index: 5;
  background: #3E3E3E;
  color: white;
  margin-bottom: 0;
}

#site-navigation #menu-main-site-nav>li>a{
  color: white;
}
#site-navigation #menu-main-site-nav>li.current_page_item>a,
#site-navigation #menu-main-site-nav>li>a:hover,
#site-navigation #menu-main-site-nav>li>a:focus{
  color: #FFC846;
  background-color: transparent;
}

#site-navigation .site-logo{
  padding: 0.5em;
  display: block;
  background-color: white;
  border-radius: 0.5em;
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  float: left;
  z-index: 1; 
  margin-left: -25px;
  margin-top: -25px;
  max-width: 100px;
}

#site-navigation .site-logo img{
  height: auto;
  width: 100%; 
}

#site-navigation #nav-social{
  margin-bottom: 0;
  padding-left: 54px;
  padding-right: 46px;
}
#site-navigation #nav-social>li>a{
  color: white;
}
#site-navigation #nav-social>li>a:hover,
#site-navigation #nav-social>li>a:focus{
  color: #FFC846;
}


@media (min-width: 768px) {
  #site-navigation{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-around;
    -ms-flex-pack: space-around;
    justify-content: space-around;
  }
  #site-navigation #navbar-collapse-1{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    flex: 1;
    border-right: 3px solid black;
    padding-right: 39px;
  }
}

@media (min-width: 992px) {
  #site-navigation .site-logo {
    max-width: 145px;
  } 
}

/*header.default {
  position: absolute;
  top: 0;
  left: 0;
  right: 0; 
}*/
header.default .logo {
  max-width: 145px;
  padding: 0.5em;
  display: block;
  background-color: white;
  border-radius: 0.5em;
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
  position: absolute;
  top: -0.5em;
  left: -0.5em;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
  float: left;
  z-index: 10; 
}
header.default .logo img {
  height: auto;
  width: 100%; 
}
@media (max-width: 736px) {
  header.default .logo {
    max-width: 100px; 
  } 
}
header.default .header-nav {
  float: right;
  position: relative;
  text-align: right;
  top: 0.5em;
  right: 0.5em;
  z-index: 10; 
}
@media (max-width: 736px) {
  header.default .header-nav {
    font-size: 0.75em; 
  } 
}
ul[class*="menu-"] {
  margin: 0;
  padding: 0; 
}
ul[class*="menu-"] li {
  position: relative;
  list-style: none;
  float: left; 
}
ul[class*="menu-"] li a {
  background-color: white;
  display: inline-block;
  font-family: "Phosphate", sans-serif;
  font-size: 1.25em;
  padding: 0.8em 1.2em;
  color: #4a4a4a;
  position: relative; 
}
ul[class*="menu-"] li a:after {
  content: "";
  display: block;
  position: absolute;
  height: 60%;
  width: 3px;
  top: 20%;
  left: 0;
  background-color: #4a4a4a;
  opacity: 0.15;
}
ul[class*="menu-"] li a:hover {
  color: #f98e2b;
  text-decoration: none; 
}
ul[class*="menu-"] li:first-child a {
  border-radius: 0.25em;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; 
}
ul[class*="menu-"] li:first-child a:after {
  display: none; 
}
ul[class*="menu-"] li:last-child a {
  background: #a25eb5;
  color: white;
  border-radius: 0.25em;
  margin-left: -0.25em; 
}
ul[class*="menu-"] li:last-child a:after {
  display: none; 
}
ul[class*="menu-"] li:last-child a:hover {
  background: #9c54b0; 
}
ul.menu-secondary li {
  display: block; 
}
ul.menu-secondary li a {
  display: block; 
}









/* ------------------
   PAGE INTRO
------------------ */  
.section-intro {
  background-color: #ebebeb;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 120px 0 30px;
  position: relative;
}
.align-right {
  position: absolute;
  right: 0;
  bottom: 60px;
}
.align-right a.button-basic,
.align-right a.button-basic:hover,
.align-right a.button-basic:active,
.align-right a.button-basic:focus {
  text-decoration: none!important; 
  border: none!important; 
}

.section-intro .v-align-parent {
  position: relative;
  height: 100vh;
}

.section-intro h1 { 
  font-size: 6vw;
  text-align: center; 
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.section-intro h2,
.section-intro h3,
.section-intro h4,
.section-intro h5,
.section-intro h6 { 
    text-align: center;
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.section-intro p { 
  font-size: 30px;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.section-intro a {
  color: #ffffff;
}
.section-intro a:hover, 
.section-intro a:focus,
.section-intro a:active {
  color: #ffffff;
  text-decoration: underline;
}

.section-intro p.play-button {
  font-size: 84px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.section-intro p.play-button a {
  color: #ffffff;
}
.section-intro p.play-button a:hover, 
.section-intro p.play-button a:focus,
.section-intro p.play-button a:active {
  color: #ededed;
  text-decoration: none;
}



/* --------------------
   OPENING MESSAGE
-------------------- */  
.section-content {
  padding: 45px 0;
  background-color: #089bd7;
}
.section-content h1,
.section-content h2,
.section-content h3,
.section-content h4,
.section-content h5,
.section-content h6,
.section-content p { 
    text-align: center;
    color: #ffffff;
}



/* --------------------
   CONTENT MAP
-------------------- */ 
.section-map { 
  background-color: #ffc845; 
}
.section-map .row.grid-items { 
  margin: 0;
}

.square {
  float: left;
  position: relative;
  width: 25%;
  padding-bottom : 25%;
  margin: 0;
  background-color: #ebebeb;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  image-rendering: -webkit-optimize-contrast;
  overflow: hidden;
}
.square-content {
  position: absolute;
  height: 100%;
  width: 100%;
  padding: 0
}
.table {
  display: table;
  width: 100%;
  height: 100%;
}
.table-cell {
  display: table-cell;
  vertical-align: middle;
}
.square img {
  width: 100%;
  height: auto;
  display: block;
  padding: 0;
  margin: 0;
  image-rendering: -webkit-optimize-contrast;
}
.square-content.content-text {
  padding: 45px;
}
.square-content.content-text h1,
.square-content.content-text h2,
.square-content.content-text h3,
.square-content.content-text h4,
.square-content.content-text h5,
.square-content.content-text h6,
.square-content.content-text p {
  color: #ffffff;
  text-align: center;
}
.square-content.content-text h1,
.square-content.content-text h2,
.square-content.content-text h3,
.square-content.content-text h4,
.square-content.content-text h5,
.square-content.content-text h6 {
  margin: 0;
  line-height: 1.1em;
}

.square-content.content-text h1 { font-size: 72px; }
.square-content.content-text h2 { font-size: 52px; }
.square-content.content-text h3 { font-size: 42px; }

.square.color-red { background-color: #d5545a; }
.square.color-yellow { background-color: #ffc845; }
.square.color-orange { background-color: #f9861c; }
.square.color-blue { background-color: #009bdf; }
.square.color-purple { background-color: #9e5fa6; }
.square.color-green { background-color: #6dbe4d; }

.square-content.content-image .table,
.square-content.content-image .table-cell,
.square-content-content-video .table,
.square-content-content-video.table-cell {
  display: block;
}



/* --------------------
   CONTACT FORM
-------------------- */  
.section-contact {
  padding: 60px 0;
  background-color: #f78d2d;
}
.section-contact h1,
.section-contact h2,
.section-contact h3,
.section-contact h4,
.section-contact h5,
.section-contact h6,
.section-contact p { 
    /*text-align: center;*/
    color: #ffffff;
}
.section-contact .contact-form {
  margin: 45px 0 0;
}
.section-contact input[type="text"], 
.section-contact input[type="tel"],
.section-contact input[type="email"] {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: block;
  width: 100%;
  font-family: "Avenir W01", "Avenir", sans-serif;
  font-size: 18px; 
  background-color: #ffffff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: 60px;
  line-height: 54px;
  padding: 0 15px;
  margin: 0 0 10px;
  border: 3px solid #ffffff;
}
.section-contact input[type="submit"] {
  display: block;
  width: 100%;
  background-color: #089BD7;
  padding: 0 30px;
  height: 60px;
  line-height: 60px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family: 'Phosphate';
  font-size: 26px;
  color: #ffffff;
  text-align: center;
  letter-spacing: 1px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline-color: transparent;
  outline-style: none;
}
.section-contact input[type="submit"]:hover,
.section-contact input[type="submit"]:active,
.section-contact input[type="submit"]:focus {
  background-color: #c14449;
}

.section-contact .contact-thanks {
  margin: 45px 0 -15px;
  display: none;
}
.section-contact .contact-thanks a.button-basic {
  display: block;
  width: 100%;
  text-align: center;
  margin: 0 0 15px;
}
.section-contact .row.social-shares {
  margin: 30px -15px 0;
}

span.wpcf7-not-valid-tip {
    color: #ffffff!important;
    background: #d3555a!important;
    padding: 5px!important;
    font-weight: bold!important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
    margin: 0 0 10px!important;
}
div.wpcf7-validation-errors {
    border: none!important;
    color: #ffffff!important;
    background: #d3555a!important;
    padding: 5px!important;
    text-align: center!important;
    font-weight: bold!important;
    text-transform: uppercase!important;
    letter-spacing: 1px!important;
}


/* --------------------
   FOOTER
-------------------- */  
.section-site-footer {
  background-color: #231F20;
  padding: 75px;
  position: relative;
  top: -1px;
}
.section-site-footer h1,
.section-site-footer h2,
.section-site-footer h3,
.section-site-footer h4,
.section-site-footer h5{
  color: white;
}
.section-site-footer h5 {
  /*color: #009bdf;*/
  margin: 0;
  font-size: 22px;
  line-height: 30px;
}
.section-site-footer h5 a {
  color: white;
  /*font-size: 18px;
  color: #ffc845;
  font-family: "Avenir W01", "Avenir", sans-serif; 
  margin: 10px 0 15px;*/
}
.section-site-footer p {
  font-family: 'Avenir';
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
  color: #ffffff;
  margin: 0 0 20px;
}
.section-site-footer p a {
  /*color: #bbd932;*/
  color: white;
  text-decoration: underline;
}
.section-site-footer p a:hover, 
.section-site-footer p a:active,
.section-site-footer p a:focus {
  /*color: #acca25;*/
  color: white;
  text-decoration: underline;
}
.section-site-footer .left-column h5{
  margin-bottom: 25px;
}
.section-site-footer .left-column ul.basic-x {
  text-align: left;
  margin: 0 0 15px;
}
.section-site-footer .left-column ul.basic-x li {
  padding: 0 15px 0 0;
}

.section-site-footer .right-column ul.basic-x {
  /*text-align: right;*/
  /*margin: 0 0 15px;*/
}
.section-site-footer .right-column ul.basic-x li {
  padding: 0 0 0 15px;
}
.section-site-footer .right-column ul.basic-x li a {
  font-size: 22px;
  line-height: 30px;
  color: #ffc845;
}
.section-site-footer .right-column ul.basic-x li a:hover,
.section-site-footer .right-column ul.basic-x li a:active,
.section-site-footer .right-column ul.basic-x li a:focus {
  color: #009bdf;
  text-decoration: none;
}



.container,
img,
.wp-caption{
  max-width: 100%;
}

.masonry-cards {
  margin: auto;
  clear: both;
}
.masonry-cards .masonry-card {
  width: 300px;
  margin-bottom: 25px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  color: white;
  overflow: hidden;
}

.masonry-cards .masonry-card .card-header{
  height: 212px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-bottom-left-radius: 20px;
  -o-border-bottom-left-radius: 20px;
  border-bottom-left-radius: 20px;  
  -webkit-border-bottom-right-radius: 20px;
  -moz-border-bottom-right-radius: 20px;
  -o-border-bottom-right-radius: 20px;
  border-bottom-right-radius: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 50px;
}
.masonry-cards .masonry-card .card-body{
  padding: 38px 30px 23px;
  text-align: center;
}
.masonry-cards .masonry-card .card-body .resource{
  display: block;
  width: 100%;
  background: white;
  color: #3E3E3E;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  padding-top: 12px;
  padding-bottom: 12px;
  text-decoration: none;
}


.masonry-cards .masonry-card>.inner{
  display: block;
  font-family: "Avenir W01", "Avenir", sans-serif;
  color: white;
  background: #F78D2D;
}
.masonry-cards .masonry-card>.inner:hover,
.masonry-cards .masonry-card>.inner:focus{
  background: #f57d10; 
}
.masonry-cards .masonry-card>.inner:hover .card-body .resource,
.masonry-cards .masonry-card>.inner:focus .card-body .resource,
.masonry-cards .masonry-card>.inner:hover .card-body .read-more,
.masonry-cards .masonry-card>.inner:focus .card-body .read-more{
  background: #e6e6e6;
}
.masonry-cards .masonry-card:nth-child(2n)>.inner{
  background: #9E5FA6;
}
.masonry-cards .masonry-card:nth-child(2n)>.inner:hover,
.masonry-cards .masonry-card:nth-child(2n)>.inner:focus{
  background: #8f5396; 
}
.masonry-cards .masonry-card:nth-child(3n)>.inner{
  background: #D3555A;
}
.masonry-cards .masonry-card:nth-child(3n)>.inner:hover,
.masonry-cards .masonry-card:nth-child(3n)>.inner:focus{
  background: #cc3d43; 
}
.masonry-cards .masonry-card:nth-child(4n)>.inner{
  background: #089BD7;
}
.masonry-cards .masonry-card:nth-child(4n)>.inner:hover,
.masonry-cards .masonry-card:nth-child(4n)>.inner:focus{
  background: #078bc1; 
}
.masonry-cards .masonry-card:nth-child(5n)>.inner{
  background: #6EBE4C;
}
.masonry-cards .masonry-card:nth-child(5n)>.inner:hover,
.masonry-cards .masonry-card:nth-child(5n)>.inner:focus{
  background: #61af3f; 
}
.masonry-cards .masonry-card:nth-child(6n)>.inner{
  background: #F78D2D;
}
.masonry-cards .masonry-card:nth-child(6n)>.inner:hover,
.masonry-cards .masonry-card:nth-child(6n)>.inner:focus{
  background: #f57d10; 
}
.masonry-cards .masonry-card:nth-child(7n)>.inner{
  background: #9E5FA6;
}
.masonry-cards .masonry-card:nth-child(7n)>.inner:hover,
.masonry-cards .masonry-card:nth-child(7n)>.inner:focus{
  background: #8f5396; 
}
.masonry-cards .masonry-card:nth-child(8n)>.inner{
  background: #D3555A;
}
.masonry-cards .masonry-card:nth-child(8n)>.inner:hover,
.masonry-cards .masonry-card:nth-child(8n)>.inner:focus{
  background: #cc3d43; 
}
.masonry-cards .masonry-card:nth-child(9n)>.inner{
  background: #089BD7;
}
.masonry-cards .masonry-card:nth-child(9n)>.inner:hover,
.masonry-cards .masonry-card:nth-child(9n)>.inner:focus{
  background: #078bc1; 
}


.masonry-cards .masonry-card .card-body h4{
  color: white;
  font-size: 20px;
  line-height: 30px;
  font-family: "Avenir W01", "Avenir", sans-serif;
  font-weight: normal;
}
.masonry-cards .masonry-card .card-body .read-more{
  /*text-transform: uppercase;*/
  /*font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  text-decoration: underline;*/
  display: block;
  width: 100%;
  background: white;
  color: #3E3E3E;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  padding-top: 12px;
  padding-bottom: 12px;
  text-decoration: none;
}

.mfp-iframe-holder .mfp-content{
  height: 75%;
  margin-top: -10%;
}
.mfp-title {
  position: absolute;
  width: 100%;
  height: 120px;
  bottom: -120px;
  text-align: center;
  background: black;
  padding: 0;
}
.mfp-heading{
  color: white;
}
.mfp-caption{
  color: white;
  margin-bottom: 0;
}




#intro{
  background: url("./assets/src/img/default-banner.jpg");
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  min-height: 200px;
  padding: 0;
}
#intro>.container{
  position: relative;
  z-index: 2;
}
#intro h1{
  padding: 35px 50px;
  background: #9E5FA6;
  color: white;
  display: inline-block;
  max-width: 540px;
  text-align: center;
  margin-bottom: 60px;
  -webkit-border-bottom-left-radius: 40px;
  -moz-border-bottom-left-radius: 40px;
  -o-border-bottom-left-radius: 40px;
  border-bottom-left-radius: 40px;  
  -webkit-border-bottom-right-radius: 40px;
  -moz-border-bottom-right-radius: 40px;
  -o-border-bottom-right-radius: 40px;
  border-bottom-right-radius: 40px;

  font-size: 25px;
  line-height: 30px; 
}
#main{
  background: white;
  -webkit-box-shadow: inset 0px 11px 12px -3px rgba(0, 0, 0, 0.2)!important;
  -moz-box-shadow:    inset 0px 11px 12px -3px rgba(0, 0, 0, 0.2)!important;
  box-shadow:         inset 0px 11px 12px -3px rgba(0, 0, 0, 0.2)!important;
  padding-top: 100px;
  padding-bottom: 150px;
}
#main .content p{
  font-size: 16px;
  line-height: 26px;
  font-weight: normal;
  color: #3E3E3E;
  margin-bottom: 27px;
}
#main .content a{
  text-decoration: underline;
}
#main .content h1,
#main .content h2{
  font-size: 30px;
  color: #D3555A;
  font-family: 'Phosphate', sans-serif;
}
#main .content h3,
#main .content h4{
  font-family: "Avenir W01", "Avenir", sans-serif;
  color: #3E3E3E;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 14px;
}
#main .content ul,
#main .content ol{
  font-family: "Avenir W01", "Avenir", sans-serif;
  font-size: 16px;
  line-height: 26px;
  /*margin-left: 125px;*/
  margin-left: 10%;
  margin-bottom: 27px;
}
#main .content blockquote{
  position: relative;
  border: none;
  padding-left: 65px;
}
#main .content blockquote:before{
  position: absolute;
  content: "“";
  font-family: 'Phosphate', sans-serif;
  color: #089BD7;
  font-size: 49px;
  left: 0;
  top: 37%;
}
#main .content blockquote>*:last-child{
  margin-bottom: 0;
}
#main .content img{
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
#main .content .wp-caption-text{
  text-align: center;
  font-style: italic;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 14px;
}


#main .content .wpcf7{
  margin-top: 15px;
}
#main .content .wpcf7 h2{
  margin-top: 10px;
}
#main .content .wpcf7 label{
  text-indent: 20px;
  color: #872B91;
  font-weight: normal;
  display: block;
}
#main .content .wpcf7 input[type="text"], 
#main .content .wpcf7 input[type="tel"],
#main .content .wpcf7 input[type="email"],
#main .content .wpcf7 textarea{
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #A8A8A8;
  margin-bottom: 12px;
}
#main .content .wpcf7 input[type="text"], 
#main .content .wpcf7 input[type="tel"],
#main .content .wpcf7 input[type="email"]{
  height: 40px;
}
#main .content .wpcf7 textarea{
  width: 100%;
  padding: 10px;
}

#main .content .wpcf7 input[type="submit"]{
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  background: #089BD7;
  color: white;
  width: 100%;
  height: 50px;
  font-family: 'Phosphate', sans-serif;
  margin-top: 25px;
  font-size: 25px;
}




#main .sidebar .sidebar-menu .sibebar-btns{
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
#main .sidebar .sidebar-menu .sibebar-btns>li{
  margin-bottom: 19px;
}
#main .sidebar .sidebar-menu .sibebar-btns>li>a{
  text-transform: uppercase;
  color: white;
  background: #D3555A;
  text-align: center;
  font-family: 'Phosphate', sans-serif;
  font-size: 27px;
  line-height: 33px;
  display: block;
  padding: 18px 10px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
}
#main .sidebar .sidebar-menu .sibebar-btns>li>a:hover,
#main .sidebar .sidebar-menu .sibebar-btns>li>a:focus{
  background: #cc3d43;
}
#main .sidebar .sidebar-menu .sibebar-btns>li:nth-child(2n)>a{
  background: #C1D52F;
}
#main .sidebar .sidebar-menu .sibebar-btns>li:nth-child(2n)>a:hover,
#main .sidebar .sidebar-menu .sibebar-btns>li:nth-child(2n)>a:focus{
  background: #afc227;
}

.section-contact.color-purple{
  background-color: #9E5FA6;
}
.section-site-footer{
  overflow: hidden;
}








body.page-template-template-frontpage #intro{
  position: relative;
  background: url("./assets/src/img/home-banner.gif");
  background-size: auto 100%;
  background-position: 0 50%;
  background-repeat: no-repeat;
  min-height: 617px;
  padding-top: 0;
  padding-bottom: 30px;
}
body.page-template-template-frontpage #intro:before{
  position: absolute;
  content: "";
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: url("./assets/src/img/banner-people.png");
  background-size: auto 100%;
  background-position: 100% 50%;
  background-repeat: no-repeat;
  overflow: hidden;
}
body.page-template-template-frontpage #intro>.container{
  position: relative;
  z-index: 2;
}
body.page-template-template-frontpage #intro h2{
  margin-left: -100px;
  background: #9E5FA6;
  color: white;
  font-size: 40px;
  line-height: 45px;
  display: inline-block;
  max-width: 540px;
  padding: 193px 50px 40px;
  -ms-transform: rotate(354deg);
  transform: rotate(354deg);
  text-align: center;
  margin-top: -130px;
  margin-bottom: 60px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -o-border-radius: 40px;
  border-radius: 40px;  
}
body.page-template-template-frontpage #intro .intro-text{
 padding-left: 40px; 
 padding-right: 40px;
}
body.page-template-template-frontpage #intro .intro-text p{
  text-align: left;
}

body.page-template-template-frontpage #intro #video-btn{
  margin-top: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  background: #ddd;
}
body.page-template-template-frontpage #intro #video-btn span:first-child{
  padding: 17px 24px 0;
  font-size: 25px;
  line-height: 34px;
  display: inline-block;
}
body.page-template-template-frontpage #intro #video-btn span:last-child{
  padding: 8px 13px 8px 32px;
  color: #089BD7;
  font-size: 50px;
  display: block;
}

body.page-template-template-frontpage #intro #video-btn:hover,
body.page-template-template-frontpage #intro #video-btn:focus{
  color: #F78D2D;
}

body.page-template-template-frontpage #intro #next-steps{
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: -50px;
  background: #9E5FA6;
  color: white;
  -webkit-border-top-left-radius: 20px;
  -moz-border-top-left-radius: 20px;
  -o-border-top-left-radius: 20px;
  border-top-left-radius: 20px;
  -webkit-border-bottom-left-radius: 20px;
  -moz-border-bottom-left-radius: 20px;
  -o-border-bottom-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

body.page-template-template-frontpage #intro #next-steps h3{
  margin: 0;
  padding: 23px 33px 23px 55px;
  font-size: 40px;
  line-height: 50px;
}

body.page-template-template-frontpage #intro #next-steps h3 a .dashicons{
  font-size: 40px;
  line-height: 40px;
}

body.page-template-template-frontpage #section-video{
  background: #F78D2D;
  color: white;
  padding-top: 65px;
  padding-bottom: 90px;
  -webkit-box-shadow: inset 0px 11px 12px -3px rgba(0, 0, 0, 0.2)!important;
  -moz-box-shadow:    inset 0px 11px 12px -3px rgba(0, 0, 0, 0.2)!important;
  box-shadow:         inset 0px 11px 12px -3px rgba(0, 0, 0, 0.2)!important;
}
body.page-template-template-frontpage #section-video *{
  color: white;
}
body.page-template-template-frontpage #section-video a{
  text-decoration: underline;
}

body.page-template-template-frontpage #section-video button{
  color: #089BD7;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  font-family: 'Phosphate', sans-serif;
  width: 100%;
  padding-top: 21px;
  padding-bottom: 21px;
  font-size: 40px;
  line-height: 50px;
}
body.page-template-template-frontpage #section-video button:hover,
body.page-template-template-frontpage #section-video button:focus{
  background:  #089BD7;
  color: white; 
}

body.page-template-template-frontpage #content{
  overflow: hidden;
  padding-top: 56px;
  padding-bottom: 55px;
}
body.page-template-template-frontpage #content *{
  /*text-align: left;*/
}
body.page-template-template-frontpage #content>.container{
  position: relative;
}
body.page-template-template-frontpage #content #content-svg-1{
  position: absolute;
  left: -175px;
  top: -30px;
}
body.page-template-template-frontpage #content #content-svg-2{
  position: absolute;
  right: -150px;
  top: 0;
}
body.page-template-template-frontpage .alm-btn-wrap {
  padding-top: 34px;
  padding-bottom: 30px;
}
body.page-template-template-frontpage .alm-btn-wrap #load-more{
  background: #F78D2D;
}
body.page-template-template-frontpage .alm-btn-wrap #load-more:hover,
body.page-template-template-frontpage .alm-btn-wrap #load-more:focus {
  background: #f57d10;
}

.section-site-footer ul.basic-x {
  text-align: center;
  margin-bottom: 64px;
}

.section-site-footer .right-column{
  text-align: center;
}
.section-site-footer .right-column #atsi-flags{
  margin-bottom: 34px;
}

.section-site-footer .right-column #atsi-flags img{
  max-width: 50px;
}

.section-site-footer #footer-auth{
  margin-top: 70px;
  font-size: 12px;
}


#mti_wfs_colophon{
  display: none!important;
}



@media (min-width: 768px){
  #intro{
    min-height: 400px;
  }
  
  #intro h1{
    padding: 35px 80px;
    font-size: 40px;
    line-height: 45px;
  }

  body.page-template-template-frontpage #intro h2{
    font-size: 90px;
    line-height: 95px;
  }

  body.page-template-template-frontpage #intro #video-btn{
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
  }
  body.page-template-template-frontpage #intro #video-btn span:first-child{
    padding: 17px 24px 17px 40px;
    border-right: 3px solid #089BD7;
  }
  body.page-template-template-frontpage #intro #video-btn span:last-child{
    display: inline;
  }
  body.page-template-template-frontpage #section-video>.container>.row{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media(min-width: 992px){
  #intro h1{
    margin-left: 50px;
  }
  .section-site-footer .right-column{
    text-align: right;
  }
}

@media(min-width: 1500px){
  #intro h1{
    margin-left: 0px;
  }
}











/* --------------------
   
-------------------- */  
/* RESPONSIVE DESKTOP */
@media (min-width: 1200px) and (max-width: 1400px) {
  .square-content.content-text p { line-height:1em; margin: 0; font-size: 18px; }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .square-content.content-text p { line-height:1em; margin: 0; font-size: 16px; }
}


/* RESPONSIVE TABLET */
@media (min-width: 768px) and (max-width: 991px) {

  h1 { font-size: 42px; }
  h2 { font-size: 36px; } 
  h3 { font-size: 30px; }
  h4 { font-size: 26px; }
  h5 { font-size: 22px; }
  h6 { font-size: 20px; }
  p { font-size: 20px; }

  .section-intro h1 { font-size: 8vw; }
  .section-intro p { font-size: 2.5vw; }
  
  .align-right { bottom: 30px; }

  .section-content, .section-contact { padding: 45px 0; }
  
  .square { width: 33.333333%; padding-bottom: 33.333333%; }
  .square-content.content-text { padding: 30px; }
  .square-content.content-text h1 { font-size: 60px; line-hieght: 1em; margin: 0; }
  .square-content.content-text h2 { font-size: 50px; line-hieght: 1em; margin: 0; } 
  .square-content.content-text h3 { font-size: 40px; line-hieght: 1em; margin: 0; } 
  .square-content.content-text h4 { line-hieght: 1em; margin: 0; } 
  .square-content.content-text h5 { line-hieght: 1em; margin: 0; } 
  .square-content.content-text h6 { line-hieght: 1em; margin: 0; } 
  .square-content.content-text p { font-size: 16px; }
  
  .section-contact .contact-form { margin: 15px 0 0; }

  /*SITE FOOTER*/
  .section-site-footer { padding: 45px 30px; }
  .section-site-footer a.button-basic { display: block; width: 180px; text-align: center; margin: 0 auto 15px; }
  .section-site-footer h5 { text-align: center; }
  .section-site-footer ul.basic-x li.first-item { display: block; }
  .section-site-footer p { font-size: 14px; text-align: center; }
  
}

/* RESPONSIVE MOBILE */
@media (max-width: 767px) {
  
  h1 { font-size: 36px; }
  h2 { font-size: 30px; } 
  h3 { font-size: 26px; }
  h4 { font-size: 22px; }
  h5 { font-size: 20px; }
  h6 { font-size: 18px; }
  p { font-size: 14px; }
  
  a.button-basic { font-size: 22px; padding: 15px; height: initial; line-height: 1em; }
  
  .section-intro { padding: 135px 0 15px; }
  .section-intro h1 { font-size: 40px; }
  .section-intro p { font-size: 18px; }
  .section-intro .v-align-parent { height: initial; }
  .v-align { display: block; }
  .section-intro p.play-button { font-size: 60px; }
  
  .align-right { position: static; display: block; width: 100%; padding: 0 30px; }
  .align-right a.button-basic { display: block; width: 100%; text-align: center; }
    
  .section-content { padding: 30px 0 15px; }
  .square { width: 50%; padding-bottom: 50%; }
  .square-content.content-text { padding: 5px; }
  .square-content.content-text h1,  
  .square-content.content-text h2,
  .square-content.content-text h3,
  .square-content.content-text h4,
  .square-content.content-text h5,
  .square-content.content-text h6 { line-height:1em; margin: 0; font-size: 14px; }
  .square-content.content-text p { line-height:1em; margin: 0; font-size: 12px; }
  
  .section-contact { padding: 30px 0; }
  .section-contact .contact-form { margin: 15px 0 0; }
    
  /*SITE FOOTER*/
  .section-site-footer { padding: 30px 15px; }
  .section-site-footer a.button-basic { display: block; width: 100%; text-align: center; }
  .section-site-footer h5 { font-size: 18px; text-align: center; }
  .section-site-footer .right-column ul.basic-x,
  .section-site-footer .left-column ul.basic-x { text-align: center; }
  .section-site-footer .right-column ul.basic-x li.first-item { display: block; }
  .section-site-footer p { font-size: 12px; text-align: center; }

  /*SITE NAV*/
  ul[class*="menu-"] li{
    display: block;
    clear: both;
    float: right;
  }
  ul[class*="menu-"] li a{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;   
  }
  ul[class*="menu-"] li a:after{
    display: none;
  }
  
}